﻿/*public css*/
* { margin: 0px; padding: 0; border: 0; font-family: "Microsoft YaHei"; }
a { text-decoration: none; color: #808080; }
input, textarea { outline: medium; }
textarea { outline: medium; }
table { max-width: 940px !important; }
body { font-family: "microsoft yahei", Arial,'微软雅黑'simhei; background: #fff; -webkit-text-size-adjust: none; }
ul li { list-style: none; }
.slh { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.clear_right { margin-right: 0 !important; }
.clear_float { height: 0px; clear: both; }
.container { width: 1200px; margin: 0 auto; position: relative;}
img {
max-width:100%;}
/*end*/
.header {width:100%;height:56px;margin:0 auto;background:#000;}
    .header .logo {float:left;margin-top:12px;}
     .header .ul1{float:right;margin-left:50px;margin-right:60px;}
        .header .ul1 >li {
        float:left;margin-right:1px;position:relative;}
            .header .ul1>li>a {color:#fff;font-size:14px;line-height:56px;padding:0 16px; display:block;}
            .header  .ul1 >li:hover >a {background:#ff0000;color:#fff;}
    .header .ss {float:right;margin-top:20px;position:relative;}
    .header .sc {float:right;margin-left:6px;margin-top:15px;display:block;}
    .header  .ul1 >li .xz {background:#ff0000;color:#fff;}
    .header .ul2 {position:absolute;top:56px;left:0; background:#ff0000;display:none;z-index:99;width:100%;}
    .header   .ul1 > li:hover .ul2 {
    display:block;}
    .header .ul2 li {float:initial;} 
        .header .ul2 li a {line-height:40px;font-size:14px;color:#fff;display:block;text-align:center;}
        .header .ul2 li:hover a {
        color:#ff0000;background:#fff;}

.searchDiv {
    width: 270px;
    background: #fff;
    height: 40px;
    padding-bottom: 2.5px;
    padding-top: 2.5px;
    position:absolute;
    top:35px;right:0;
    box-shadow:0 1px 3px #e5eaf0;
    z-index:99;
}
.searchDiv .input {
    width: 210px;
    margin-left: 5%;
    line-height: 30px;
    font-size: 14px;
    background: #fff;
    color: #afafaf;
    outline: none;
    margin-right: 3%;
    text-indent: 3px;
    float:left;
    margin-top:5px;
}
.searchDiv .btn {
    cursor: pointer;
    width: 30px;
    height: 30px;
    margin-top:5px;line-height:30px;text-align:center;background:#b0afaf;
    display:block;
    float:left;
}
    .searchDiv .btn:hover {
    background:#ff0000;}



#wrapper{width:100%;height:595px;background:#fafafa;position:relative;}
#carousel{width:100%;height:595px;}
#carousel img{display:block;float:left; }
#pager{width:180px;position:absolute;    bottom: 30px;
    left: 50%;
    margin-left: -90px;}
#pager a{display:block;height:2px;}
#pager a{width:30px;margin-right:3px;float:left;background:#000;}
#pager a:hover{background:#ff0000;}
#pager span{background:#ff0000;width:0px;height:2px;display:block}
.slideBox1 { width: 100%; overflow: hidden; position: relative; }
    .slideBox1 .hd { height: 5%; overflow: hidden; position: absolute; right: 5px; bottom: 5px; z-index: 2; left: 50%; margin-left: -44px; }
        .slideBox1 .hd ul { overflow: hidden; zoom: 1; float: left; }
            .slideBox1 .hd ul li { float: left; margin:0 2px; width: 30px; height:2px; background: #000; cursor: pointer;}
                .slideBox1 .hd ul li.on { color: #fff;background:#0089ce; }
    .slideBox1 .bd { position: relative; width: 100%; z-index: 1; height: 100%; }
        .slideBox1 .bd ul { width: 100%; height: 100%; }
        .slideBox1 .bd li { zoom: 1; vertical-align: middle; width: 100%; height: 100%; }
            .slideBox1 .bd li div { display: block; width: 100%; margin: 0 auto; height: 100%; }
    .slideBox1 .prev { display: block; float: right; overflow: hidden; cursor: pointer; background: url(../img/left.png) left top no-repeat; position: absolute; width: 63px; height: 63px; z-index: 3333; left: 2%; top: 50%; margin-top: -14px; }
    .slideBox1 .next { display: block; float: right; overflow: hidden; cursor: pointer; background: url(../img/right.png) left top no-repeat; position: absolute; width: 63px; height: 63px; right: 0px; top: 0px; z-index: 3333; right: 2%; top: 50%; margin-top: -14px; }
    .slideBox1 .tempWrap { width: 100%; height: 100% !important; }

.slideBox_pro { width: 100%; height:520px; overflow: hidden; position: relative; }
    .slideBox_pro .hd { height: 5%; overflow: hidden; position: absolute; right: 5px; bottom: 5px; z-index: 2; left: 50%; margin-left: -44px; }
        .slideBox_pro .hd ul { overflow: hidden; zoom: 1; float: left; }
            .slideBox_pro .hd ul li { float: left; margin:0 7px; width: 15px; height: 15px; line-height: 14px; text-align: center; background: #fff; cursor: pointer;border-radius:10px;}
                .slideBox_pro .hd ul li.on { color: #fff;background:#0089ce; }
    .slideBox_pro .bd { position: relative; width: 100%; z-index: 1; height: 100%; }
        .slideBox_pro .bd ul { width: 100%; height: 100%; }
        .slideBox_pro .bd li { zoom: 1; vertical-align: middle; width: 100%; height: 100%; }
 .slideBox_pro .bd li .kk{ display: block; width: 910px; margin: 0 auto; height: 100%; }
    .slideBox_pro .bd li .kk .text {float:left;width:50%;display:flex;flex-direction:column;justify-content: center;height: 325px;margin-top: 100px;}
    .slideBox_pro .prev { display: block; float: right; overflow: hidden; cursor: pointer; background: url(/img/ind_png_11.png) left top no-repeat; position: absolute; width: 63px; height: 63px; z-index: 3333; left: 2%; top: 50%; margin-top: -14px; }
    .slideBox_pro .next { display: block; float: right; overflow: hidden; cursor: pointer; background: url(/img/ind_png_13.png) left top no-repeat; position: absolute; width: 63px; height: 63px; right: 0px; top: 0px; z-index: 3333; right: 2%; top: 50%; margin-top: -14px; }
    .slideBox_pro .tempWrap { width: 100%; height: 100% !important; }
.ind_title {color:#000;font-family:Arial;font-weight:bold;font-size:36px;text-transform:uppercase;
}
.ind_title span {color:#ff0000;}
.ind_tit {color:#ff0000;font-size:22px;font-size:22px;font-weight:bold;display:block;}
.slideBox_pro .bd li .kk .pro_name {color:#474646;font-size:22px;line-height:22px;margin-top:38px;margin-bottom:12px;
}
.slideBox_pro .bd li .kk p {
color:#474646;font-size:14px;line-height:25px;}
.ind_more {width:120px;height:35px;background:#ff0000;line-height:35px;text-align:center;font-size:16px;color:#fff;margin-top:60px;
}
.slideBox_pro .bd li .kk .img {text-align:center;float:right;line-height:520px;
width:50%;height:100%;/*display:flex;justify-content:center;align-items:center;*/}

    .slideBox_pro .bd li .kk .img img {max-width:100%;max-height:100%;vertical-align:middle;}
.ind_min {width:100%;background:url(/img/ind_bj.jpg);padding:27px 0;}
.ind_pro {width:100%;height:443px;background:#fff;margin-bottom:27px;}
    .ind_pro .bt {position:relative;width:266px;height:301px;background:url(/img/ind_png_24.png);float:left;margin-top:78px;margin-left:25px;}

.ind_pro .bt .pp {color:#959595;font-size:14px;line-height:24px;width:127px;position:absolute;bottom:10px;right:0;}

    .ind_pro .pro1 {width:423px;height:381px;background:url(/img/ind_pro1.jpg);float:left;margin-left:17px;display:block;margin-top:31px;}
        .ind_pro .pro1 .left {float:left;margin-top:68px;margin-left:50px;}
    .ind_pro .heng {
    height:3px;width:14px;background:#000;}
    .ind_pro .pinpai {color:#000;font-size:18px;font-weight:bold;line-height:52px;}
    .ind_pro ul li {color:#959595;font-size:12px;line-height:24px;
    }
    .ind_pro ul {
    margin-top:8px;}
    .ind_pro .pro1  .img {width:240px;float:right;display:flex;justify-content:center;align-items:center;height:100%;line-height:381px;text-align:center;}
        .ind_pro .pro1 .img img {
        vertical-align:middle;}
    .ind_pro .pro2 {background:url(/img/ind_pro2.jpg);
    }
    .ind_pro .pro1 .ind_more {background:#000;}
    .ind_pro .pro1:hover .ind_more {
    background:#ff0000;}
.ind_new {height:420px;width:100%;background:#fff;}
    .ind_new .newslist {padding-top:27px;margin-left:28px;}
        .ind_new .newslist>a {display:block;width:280px;height:360px;margin-right:13px;background:#ededed;float:left;}
            .ind_new .newslist>a .img {width:100%;height:216px;position:relative;overflow:hidden;
            }
                .ind_new .newslist>a .img .time {width:100px;height:28px;line-height:28px;text-align:center;color:#fff;font-size:14px;position:absolute;bottom:0;right:0;background:#646464;}
            .ind_new .newslist>a .con {
            width:235px;margin:5px auto 0 auto;}
                .ind_new .newslist>a .con .tit {color:#000;font-size:14px;font-weight:bold;margin:8px 0;
                }
.ind_heng {
    height:3px;width:14px;background:#000;}
.ind_new .newslist>a .con p {color:#a1a1a1;font-size:12px;line-height:16px;margin-top:8px;
}
.ind_new .newslist>a .ind_more {background:#000;width:80px;height:24px;line-height:24px;font-size:12px;margin-top:20px;}
.ind_new .newslist>a:hover .ind_more {
    background:#ff0000;}
.ind_new .bt {width:261px;height:299px;background:url(/img/ind_png_21.png);float:right;margin-right: 25px;margin-top: 25px;}

.ind_new .ind_title {display:block;
text-align:right;letter-spacing:0;}
.ind_new .ind_tit {
text-align:right;}
.ind_js .kk {width:423px;height:381px;background:url(/img/ind_jpg_19.jpg);float:left;margin-left:15px;display:block;margin-top:31px;
position:relative;
}
    .ind_js .kk .cover {align-items:center;text-align:center;width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(255,0,0,0.7);}
        .ind_js .kk .cover .en {color:#fff;font-size:16px;line-height:50px;text-transform:uppercase;letter-spacing:5px;
        }
        .ind_js .kk .cover .cn {font-size:22px;color:#fff;
        }
.ind_js .kk1 {
background:url(/img/ind_jpg_21.jpg)}
    .ind_js .kk1 .cover {
    background:rgba(0,0,0,0.7)}
.ind_js {
margin-top:28px;margin-bottom:0;}

.ind_gc {
width:100%;background:#fff;padding-top:30px;}
    .ind_gc .ind_title,.ind_gc .ind_tit {
    text-align:center;}
    .ind_gc .kk {width:598px;height:360px;float:left;position:relative;background:#e9e9e9;margin-top:30px;}
    .ind_gc .kk .xm_name {width:345px;height:100px;position:absolute;bottom:0;left:0;background:rgba(0,0,0,0.65);color:#fff;}
        .ind_gc .kk .xm_name .bt{font-size:24px;text-transform:uppercase;line-height:22px;margin-left:10px;margin-top:28px;
        }
            .ind_gc .kk .xm_name .bt span {font-family:Arial;font-size:12px;
            }
    .ind_gc .kk .h {height:100%;width:100%;display:none;
    }
        .ind_gc .kk .h .div {height:320px;float:left;margin-top:20px;color:#474646;background:#fff;text-align:center;}
    .ind_gc .kk:hover .zc {display:none;}
        .ind_gc .kk:hover .h {display:block;}
    .ind_gc .kk1 .h .div {width:275px;margin-top:20px;
    }
    .ind_gc .kk .h .div .fl {font-size:20px;line-height:48px;
    }
    .ind_gc .kk .hx {height:2px;width:20px;background:#959595;margin:7px auto 18px auto;}
    .ind_gc .kk .h ul li {font-size:14px;line-height:20px;text-align:center;
    }
    .ind_gc .kk .h .div:hover {color:#ff0000;}
    .ind_gc .kk .h .div .img2 {
    display:none;}
    .ind_gc .kk .h .div > img {
    margin-top:38px;}
    .ind_gc .kk .h .div:hover .img1 {
    display:none;}
    .ind_gc .kk .h .div:hover .img2 {
    display:inline-block;}
    .ind_gc .kk .h .div:hover .hx {
    background:#ff0000;}
    .ind_gc .kk2 .div {
    width:180px;}
.gc_more {
width:118px;height:32px;border:1px solid #3e3e3e;color:#474646;line-height:32px;text-align:center;margin:35px auto;font-size:16px;display:block;
}
.bot {width:100%;border-top:27px solid #d9d9d9;padding-bottom:78px;}
    .bot .ul1 {margin-top:60px;
    float:left;}
        .bot .ul1 > li {color:#231815;font-size:16px;padding-right:25px;line-height:52px;float:left;
        }
    .bot .ul2 > li a{color:#959595;font-size:14px;line-height:28px;}
    .bot .ul2 > li {
    line-height:28px;}
    .bot .ewm {border-right:1px solid #7e7e7e;float:right;padding-right:12px;margin-top:78px;
    }
    .bot .ewm p{text-align:center;color:#747474;font-size:12px;}
    .bot .lxfs {color:#000000;font-size:12px;line-height:24px;padding-left:12px;margin-top:70px;float:right;}
        .bot .lxfs span {
        display:block;float:right;width:132px;}
.foot {line-height:94px;width:100%;background:#000;color:#fff;font-size:12px;text-align:center;}
    .foot a {color:#fff;font-size:12px;
    }
.ind_js .kk .cover >img { -moz-transition: all 2s; -ms-transition: all 2s; -webkit-transition: all 2s; -o-transition: all 2s; transition: all 2s;margin-top:112px;}
.ind_js .kk .cover:hover img { -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -o-transform: rotateY(360deg); transform: rotateY(360deg); -moz-transition: all 2s; -ms-transition: all 2s; -webkit-transition: all 2s; -o-transition: all 2s; transition: all 2s; }

.ind_new .newslist a:hover  .img img {
    -webkit-transform: matrix(1.2, 0, 0, 1.2, 0, 0);
	-ms-transform: matrix(1.2, 0, 0, 1.2, 0, 0);
	-moz-transform: matrix(1.2, 0, 0, 1.2, 0, 0);
	transform: matrix(1.2, 0, 0, 1.2, 0, 0);
	-webkit-transition: all 2s;
	-ms-transition: all 2s;
	-moz-transition: all 2s;
	transition: all 2s}
.ind_new .newslist a .img img {-webkit-transition: all 2s;
	-ms-transition: all 2s;
	-moz-transition: all 2s;
	transition: all 2s
}

.in {
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-duration: 350ms;
	animation-timing-function: ease-out;
	animation-duration: 350ms;
}
.out {
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-duration: 225ms;
	animation-timing-function: ease-in;
	animation-duration: 225ms;
}

.ind_gc .kk .zc img{display:block;}
.ind_gc .kk .xm_name img {float:left;margin-left:52px;margin-top:25px;margin-right:10px;

}
.case_add {width:118px;height:28px;line-height:28px;text-align:center;border:1px solid #959595;margin:22px auto 0 auto;
color:#474646;font-size:18px;position:relative;cursor:pointer;}
    .case_add ul {padding:10px 0;background:#fff;
    width:100%;border:1px solid #959595;border-top:none;position:absolute;top:28px;left:-1px;display:none;}
        .case_add ul li a {
        display:block;line-height:28px;font-size:16px;text-align:center;color:#959595;}
    .case_add:hover {
    background:#ff0000;color:#fff;border-bottom:1px solid #fff;}
    .case_add ul li a:hover { background:#ff0000;color:#fff;    }
    .case_add:hover ul {
    display:block;}

.case_map {border:1px solid #e5e5e5;margin:20px auto 0 auto;width:754px;}
.case_tit {    width: 756px;
    margin: 0 auto;
background:#f17275;height:35px;line-height:35px;color:#fff;font-weight:bold;text-align:center;margin-top:9px;}
.case_con {width:756px;margin:0 auto;margin-top:10px;}
    .case_con p {font-family:SimSun;color:#474646;line-height:25px;    }
        .case_con p strong {
        font-size:16px;}

.case_fl {width:250px;height:30px;margin:20px auto;
}

    .case_fl ul li a {display:block;float:left;border:1px solid #c9c9c9;width:118px;height:28px;color:#474646;font-size:18px;text-align:center;line-height:28px;margin-right:5px;}
        .case_fl ul li a:hover {
        border:1px solid #ff0000;color:#ff0000;}
    .case_fl ul li .xz {border:1px solid #ff0000;color:#ff0000;
    }


.cases_fllist {
    width: 640px;
    position: relative;
    margin:0 auto;
}

    .cases_fllist .hd {
        overflow: hidden;
        height: 30px;
        position: absolute;
        width: 100%;
    }

        .cases_fllist .hd .prev, .cases_fllist .hd .next {
            display: block;
            width: 10px;
            height: 17px;
            float: left;
            margin-top: 6px;
            overflow: hidden;
            cursor: pointer;
            background: url(/img/case_l.png) no-repeat center;
            background-size: contain;
        }

        .cases_fllist .hd .next {
            background: url(/img/case_r.png) no-repeat center;
            background-size: contain;
            float: right;
        }



    .cases_fllist .bd {
        width: 90%;
        overflow: hidden;
        height: 30px;
        margin: 0 auto;
    }

        .cases_fllist .bd ul {
            overflow: hidden;
            zoom: 1;
        }

            .cases_fllist .bd ul li {
                width:82px !important;
                float: left;
               
            }
            .cases_fllist .bd ul li a { height: 30px;
              
                line-height: 30px;
                font-size: 14px;
                white-space: nowrap;
                color:#474646;display:block;text-align:center;
                
            }
                .cases_fllist .bd ul li  .xz {
                color: #ff0000;
                }
                .cases_fllist .bd ul li:hover a{
                    color: #ff0000;
                }
 .cases_fllist .tempWrap {
width:100% !important;}

.cases_zd_list {width:774px;    margin: 20px auto 0 36px;


}
    .cases_zd_list .kk {width:240px;height:200px;margin-right:18px;
    float:left;}
        .cases_zd_list .kk img {
        width:100%;height:160px;}
        .cases_zd_list .kk p {
        width:100%;text-align:center;line-height:34px;color:#474646;font-size:14px;}
.about_lc .sj {
}
.about_lc .sj  {
    width:550px;
    position: relative;
    margin:30px auto;
}

.about_lc .sj  .hd {
        overflow: hidden;
        height: 30px;
        
        width: 100%;
    }

.about_lc .sj .hd .prev, .about_lc .sj  .hd .next {
            display: block;
            width: 10px;
            height: 17px;
            float: left;
            margin-top: 6px;
            overflow: hidden;
            cursor: pointer;
            background: url(/img/case_l.png) no-repeat center;
            background-size: contain;
        }

.about_lc .sj  .hd .next {
            background: url(/img/case_r.png) no-repeat center;
            background-size: contain;
            float: right;
        }



.about_lc .sj  .bd {
        width: 420px;
        overflow: hidden;
        height: 30px;
        margin: 0 auto;position: absolute;top:0;left:65px;
    }

.about_lc .sj .bd ul {
            overflow: hidden;
            zoom: 1;
        }

.about_lc .sj  .bd ul li {
                width:210px !important;
                float: left;
               
            }
.about_lc .sj .bd ul li a { height: 30px;
              width:210px;
                line-height: 30px;
                font-size: 16px;
                white-space: nowrap;
                color:#fff;
                background:url(/img/about_lch.png);display:block;text-align:center;
            }

.about_lc .sj .bd ul li:hover a{
                   background:url(/img/about_lcr.png);
                }
.about_lc .sj .bd ul li .xz{
                   background:url(/img/about_lcr.png);
                }
.about_lc .sj .tempWrap {width:100% !important;margin:0 auto;}
.about_lc .list {margin-left:60px;}

.lc {width:750px;margin:0 auto;padding-top:60px;padding-bottom:100px;}
    .lc .year {width:50px;height:55px;background:url(/img/about_lc_03.png);line-height:50px;text-align:center;color:#fff;font-size:16px;font-weight:bold;}
    .lc .mm {border-left:1px solid #9b9b9b;padding:22px 0 17px 0;margin-left:25px; }
        .lc .mm .dd {display: inline-block;position:relative;color:#474646;font-size:14px;line-height:22px;padding:10px;width:auto;background:#fff;margin-left:41px;margin-bottom:20px;-webkit-box-shadow: #c3c3c3 0px 0px 10px;  
   -moz-box-shadow: #c3c3c3 0px 0px 12px;  
   box-shadow: #c3c3c3 0px 0px 10px;  min-width:300px;}
.lc .mm .dd span{display:block;position:absolute;top:50%;left:-17px;width:17px;height:22px;background:url(/img/about_lc_06.png);margin-top:-11px;}
            .lc .mm .dd .dian {position:absolute;top:50%;left:-45px;width:7px;height:7px;background:#474646;border-radius:5px;margin-top:-3px;}

    .lc .mm:last-child{padding-bottom:86px;}
        .lc .mm .dd p {float:left;font-size:14px;color:#474646;max-width:450px;}
        .lc .mm .dd img {float:left;margin-right:8px;width:170px;}
.about .content {width:750px;margin:0 auto;}
    .about .content .tit {color:#474646;font-size:20px;line-height:40px;color:#474646;font-size:20px;text-align:center;margin-top:16px;}
    .about .content .heng {width:30px;height:3px;background:#ff0000;margin:15px auto 20px auto;}
    .about .content p {color:#474646;line-height:25px;font-family:SimSun;font-size:14px;text-indent:2em;padding:5px 0;}
.about_cul .tit{color:#474646;font-size:20px;text-align:center;line-height:18px;margin-top:30px;}
    .about_cul .tit span {color:#ff0000;font-size:12px;font-family:Arial;    }
.about_cul .cul {width:765px;margin:50px 0 0 36px;

}
    .about_cul .cul .kk {margin-right:8px; float:left; width:145px;height:180px; -webkit-box-shadow: #c3c3c3 0px 0px 10px;  -moz-box-shadow: #c3c3c3 0px 0px 12px;box-shadow: #c3c3c3 0px 0px 10px;position:relative; }
    .about_cul .cul .kk .name {color:#000000;font-size:16px;font-family:SimSun;line-height:54px;text-align:center;margin-top:25px}
        .about_cul .cul .kk .xian {width:25px;height:2px;background:#ff0000;margin:0 auto 12px auto;}
        .about_cul .cul .kk p {color:#474646;line-height:20px;font-size:12px;font-family:SimSun;text-align:center;}
        .about_cul .cul .kk img {position:absolute;left:50%;margin-left:-30px;top:-30px;}
.about_cul .idea .kk{width:240px;height:130px;float:left;margin-right:18px; -webkit-box-shadow: #c3c3c3 0px 0px 10px;  -moz-box-shadow: #c3c3c3 0px 0px 12px;box-shadow: #c3c3c3 0px 0px 10px;}
    .about_cul .idea .kk .bt {margin-left:18px;margin-top:38px; width:100px;height:50px;background:url(/img/about_cul_16.png) no-repeat center;line-height:50px;text-align:center;color:#fff;font-size:16px;float:left;}
    .about_cul .idea .kk p {margin-left:15px; float:left; color:#474646;font-size:12px;font-family:SimSun;line-height:20px;}
.about_cul .idea .kk1 {width:368px;height:130px;margin-top:15px;}

.about_cul .idea {
width:780px;margin:20px auto 0 36px;}
.honorList ul li:hover a{color:#ff0000;}
.honorList ul li a {
color:#474646;font-size:14px;}
.page {margin-top: 30px; margin-left: 60px;
}
.page span{width:28px;height:28px;color:#fff !important;background:#ff0000;border:1px solid #ff0000;    padding: 3px 8px;font-size:14px;font-weight:400 !important; }
.page a{width:28px;height:28px;color:#474646;border:1px solid #959595;font-size:14px;  padding: 3px 8px; }
.fsInfoBottomBody .p1 {
width:108px;}
